1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Kompatybilność firmware Xbox 360 z Wave i z grami z Xbox 1

Temat na forum 'Oprogramowanie' rozpoczęty przez -=DEXTER=-, Sierpień 13, 2010.

  1. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    Zestawienie w formie tabeli:

    [​IMG]

    Komentarz chyba teraz jest zbędny ;) W kazdym razie dzieki temu mozna na podstawie gier jakie odpala konsola poznac jakie ma FW oraz na jaki wave trzeba patchowac gierki.

    Tu miniatura jesli komus reklama zasłania :p :
    [​IMG]
     
  2. Lotnik421 Xbox One

  3. Blackburn

    Blackburn Użytkownik Użytkownik

    Dołączył:
    Styczeń 31, 2010
    Posty:
    982
    Polubienia:
    17
    Punkty za osiągnięcia:
    18
    Miasto:
    Sochaczew
    Ixtreme 1.6 NS odpala mi gry patchowane z jakiegokolwiek wave
    więc popraw bo to jest błąd, gry ktore byly patchowane dla ixtreme 1.4 działają mi na ixtreme 1.6 NS
     
  4. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    fakt,z rozpedu przesunalem jedna rubryke :p

    *Poprawione ;)
     
  5. chomick32

    chomick32 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 16, 2009
    Posty:
    58
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Z tego co rozumiem to jeżeli mam iX 1.5 muszę pathować (np. z WAVE4) na WAVE1?
     
  6. fake4r

    fake4r Użytkownik Użytkownik

    Dołączył:
    Luty 11, 2010
    Posty:
    434
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    pl
    Dobra robota. Chociaż pewnie pytania o wave i przeróbkę będą się pojawiać dalej ;]
     
  7. KrystekxDD

    KrystekxDD Użytkownik Użytkownik

    Dołączył:
    Grudzień 28, 2009
    Posty:
    314
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    tu jest blad bo ja mam ix 1.6 i mi gry patchowane normalnie chodza
     
  8. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    chodza ci patchowane na wave 3. Czytaj to co pisze pod tabela. Jest ona na poprawna.
     
  9. katmai

    katmai Świeżak Świeżak

    Dołączył:
    Grudzień 7, 2008
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    OK, a jak wygląda sprawa z patchowanymi grami na LT+ ?
     
  10. blazejp

    blazejp <a href="http://xboxforum.pl/artykuly-f206/%5Btuto V.I.P Użytkownik

    Dołączył:
    Listopad 22, 2009
    Posty:
    1839
    Polubienia:
    12
    Punkty za osiągnięcia:
    38
    LT+ odtwarza wszystkie patchowane gry na jakikolwiek wave
     
  11. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    a nie odtwarza wogole gier z X1. w wolnej chwili zaktualizuje tabelke.
     
  12. artur921

    artur921 Użytkownik Użytkownik

    Dołączył:
    Luty 22, 2009
    Posty:
    43
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Czyli z tego co zrozumialem z Twojej wypowidzie moge zapomniec o graju w gry z X1 jak mam LT+? Jesli tak, cz mozna to jakos obejsc albo czy planuje sie umozliwienie grania w tytuly z X1 na LT+?
     
  13. sreberko

    sreberko Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2009
    Posty:
    356
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    Nowy Sącz
    Tak jeżeli masz LT+ v1.0, wtedy była też ta wypowiedź. Później wyszło LT+ v1.1, gdzie wprowadzono poprawkę i gry z X1 działają.
     
  14. artur921

    artur921 Użytkownik Użytkownik

    Dołączył:
    Luty 22, 2009
    Posty:
    43
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Na 99% mam LT+ 1.1 bo o taka prosilem faceta ktory to robil i robilem to stosunkowo niedawno czyli jakos luty-marzec wiec sadze ze to juz lt+1.1, wiec zastanawia mnie dlaczego pomimo tego ze mam dodtkowo zaktualizowany emulator w xboxie360, wyskakuje komunikat ze gra jest na starsza konsole i nie moze zostac otworzona przez xbox360, sciagnij aktualizajce do gry. Wie ktos moze jak temu zararadzic? I co to jest ta "smieszna" aktualizacja gry i skad to wziąc? Dzieki z gory
     
  15. djxbox_1990

    djxbox_1990 Banned

    Dołączył:
    Wrzesień 19, 2011
    Posty:
    135
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Jak mam lt+ 1.91 to mogę grać gry z x-a na zwykłej DVD 4,7GB?
     
Wczytywanie...

Poleć forum